*{margin:0;padding:0}
body{background:url(../data/bg.png) repeat-x #50136c;font-family:"Roboto Condensed",Arial,Helvetica,sans-serif;font-size:14px;color:#fff}
img,img a{border:0}
a,a:visited,a:active{text-decoration:none;font-size:14px;font-weight:700;transition:.3s;color:#ed9615}
a:hover{text-decoration:none}
p{line-height:1.7em}
h1{text-transform:uppercase;font-weight:700;font-size:18px;padding:10px;text-align:center}
input{border:1px solid rgba(250,250,250,0.1);border-radius:12px;outline:medium none}
#header{width:100%;background:url(../data/dg.png) bottom repeat-x #6b1891;height:50px;border-bottom:1px solid #6b1891;box-shadow:0 3px 1px 0 rgba(50,50,50,0.5)}
#header .logo{float:left}
#header .logo img{outline:none;border:none}
.header-search{float:right;margin:5px 15px 15px 0;position:relative}
.header-search input{border:none;float:right;width:160px;color:#333;padding:10px 15px;background:rgba(255,255,255,0.9);border-top:1px solid #fff;transition:.3s}
.header-search input.text{color:#333;font-style:italic}
.header-search input:focus{color:#333;width:175px;background:#fff}
.header-search .header-button-search,.header-search .header-button-search:hover{float:right;background:url(../data/search.png) no-repeat #ed9615;background-position:50% 50%;height:27px;width:40px;padding:4px;border:none;position:absolute;right:7px;top:5px;border-radius:12px}
.menu ul{float:left;font-family:"Source Sans Pro",Segoe UI,Arial;list-style:none;padding-left:10px}
.menu li{float:left;line-height:20px}
.menu li a{padding:15px;color:#ccc;display:block;text-decoration:none;text-transform:uppercase}
.menu li a:hover,.menu li a.active{padding:15px;color:#fff;background:#ed9615;text-decoration:none;text-transform:uppercase;border-top:1px solid rgba(250,250,250,0.5)}
.playcount{background:url(../data/blackspace.png);float:left;padding:8px 15px;border-radius:8px;margin:10px 5px}
.vote{float:right;padding-right:10px}
.vote_result{float:left;margin:6px 3px;padding:9px 16px;background:#ed9615;border-radius:12px;font-weight:700;font-size:20px;border-top:1px solid rgba(250,250,250,0.5);height:25px}
.vote a.btn2,.zoom a.btn2{margin:6px 3px;float:left;color:#fff;padding:4px 8px;background:#ed9615;border-radius:12px;font-weight:700;font-size:14px;border-top:1px solid rgba(250,250,250,0.5);opacity:.9}
.vote a.btn2:hover,.zoom a.btn2:hover{background:#FC0;opacity:1}
.blog_header a.btn2,.blog_header a.btn2{margin:6px 3px;float:left;color:#fff;padding:10px;background:#ed9615;border-radius:12px;font-weight:700;font-size:14px;border-top:1px solid rgba(250,250,250,0.5);opacity:.9}
.blog_header a.btn2:hover,.blog_header a.btn2:hover{background:#FC0;opacity:1}
.header-social ul{float:right;list-style:none;padding-right:20px;margin:0}
.header-social ul li{margin:0 0 0 5px;display:inline-block}
.header-social img{margin-top:10px}
.header-social ul li a{opacity:.7}
.header-social ul li a:hover{opacity:1}
.social{background:url(../data/blackspace.png);float:left;padding:8px 15px;border-radius:8px;margin:5px}
.social ul{float:right;list-style:none}
.social ul li{margin:0 0 0 5px;display:inline-block}
.social ul li a{opacity:.7}
.social ul li a:hover{opacity:1}
.social span{line-height:2.5}
.search{text-align:center;margin:5px 15px 15px 0;position:relative}
.search input{border:none;width:190px;color:#333;padding:10px 15px;background:rgba(255,255,255,0.9);border-top:1px solid #fff;transition:.3s}
.search input.text{color:#333;font-style:italic}
.search input:focus{color:#333;background:#fff}
.search .button-search{background:url(../data/search.png) no-repeat #ed9615;background-position:50% 50%;height:37px;width:40px;padding:4px;border:none;border-radius:12px}
.search .button-search:hover{background:url(../data/search.png) no-repeat #FC0;background-position:50% 50%;height:37px;width:40px;padding:4px;border:none;border-radius:12px;cursor:pointer}
#embdgame{overflow:hidden;border:0}
.container-iframe{position:relative;overflow:hidden;width:100%;padding-top:56.25%}
.responsive-iframe{position:absolute;top:0;left:0;bottom:0;right:0;width:100%;height:100%}
#games{width:100%;float:left}
.games{background:#000;border:#6b1891 solid 4px;box-shadow:1px 1px 1px 0 rgba(50,50,50,0.3);float:left;width:190px;height:142px;margin:0 0 7px 5px;position:relative;z-index:100}
.games a,.games a:visited,.games a:active{font-size:14px;text-decoration:none;font-weight:700}
.games:hover{border-color:#ed9615!important}
.games .gametitle{display:none;position:absolute;color:#fff;width:190px;top:0;text-align:center;font-weight:700;padding-top:20px;animation:animatedown .3s;z-index:101}
.games .gameplay{display:none;border-radius:4px;background:#ed9615;padding:8px 18px;position:absolute;z-index:101;bottom:0;margin:25px 50px;animation:animateup .3s;text-transform:uppercase;font-weight:700;color:#fff;transition:.3s;box-shadow:0 2px 0 0 rgba(50,50,50,0.5)}
.games .gameplay:hover{background:#222;color:#ed9615}
.games img{opacity:1;transition:.3s}
.games:hover img{opacity:.2}
.games:hover .gameplay,.games:hover .gametitle{display:block}
.games .hot-badge,.games .new-badge{background:url(../data/badges.png) no-repeat;height:64px;width:65px;position:absolute;left:0;top:0;z-index:102}
.games .hot-badge{background-position:-65px 0}
.games:hover .hot-badge,.games:hover .new-badge{display:none}
#footer{width:100%;color:#fff;padding:12px 0;background:url(../data/whitespace.png);float:left;margin-top:0}
#footer a,#footer a:visited,#footer a:active{line-height:2em;font-size:13px;color:#fff}
#footer a:hover{font-size:13px;color:#fff;text-decoration:underline}
#footer .menu-footer{float:left}
#footer .menu-footer ul{text-align:center}
#footer .menu-footer ul li{display:inline-block;list-style:none;margin-right:10px;padding-right:10px}
#footer span{padding-left:15px}
.right{float:right}
.container{position:relative;width:1020px;margin:0 auto;padding:0}
.trans-bg{background:url(../data/blackspace.png);margin-top:1px}
.thegame{background:url(../data/blackspace.png);float:left;width:100%}
.page_nav{width:100%;line-height:3em;padding:15px 0 5px;text-align:center}
.page_nav a,.page_nav a:visited,.page_nav a:active{border-top:1px solid rgba(250,250,250,0.5);color:#555;text-decoration:none;margin-left:2px;font-size:26px;font-weight:700;background-color:#dcc9ab;padding:5px 10px;border-radius:12px}
.page_nav a:hover,.page_nav a.current{border-top:1px solid rgba(250,250,250,0.5);color:#fff;text-decoration:none;font-size:26px;font-weight:700;background:#ed9615;padding:5px 10px;border-radius:12px}
article.description{padding-top:10px;padding-bottom:15px;text-align:center}
article.blog h2 a{font-size:20px;padding:3px}
article.blog h2 a,article.blog h2 a:visited,article.blog h2 a:active{font-size:20px;padding:3px}
article.blog h2 a:hover{font-size:20px;padding:3px}
article.blog{padding:5px 10px}
.blog_nav{width:100%;text-align:center;padding:25px 0}
.blog_nav a.btn2{line-height:2em;margin:8px 4px;color:#fff;padding:4px 8px;background:#ed9615;border-radius:12px;font-weight:700;font-size:20px;border-top:1px solid rgba(250,250,250,0.5);opacity:.9}
.blog_nav a.btn2:hover{background:#FC0;opacity:1}
.slicknav_btn{position:relative;display:block;vertical-align:middle;float:right;padding:.438em .625em;line-height:1.125em;cursor:pointer}
.slicknav_menu .slicknav_menutxt{display:block;line-height:1.188em;float:left}
.slicknav_menu .slicknav_icon{float:left;margin:.188em 0 0 .438em}
.slicknav_menu .slicknav_no-text{margin:0}
.slicknav_menu .slicknav_icon-bar{display:block;width:1.125em;height:.125em;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.25);-moz-box-shadow:0 1px 0 rgba(0,0,0,0.25);box-shadow:0 1px 0 rgba(0,0,0,0.25)}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar{margin-top:.188em}
.slicknav_nav{clear:both}
.slicknav_nav ul,.slicknav_nav li{display:block}
.slicknav_nav .slicknav_arrow{font-size:.8em;margin:0 0 0 .4em}
.slicknav_nav .slicknav_item{cursor:pointer}
.slicknav_nav .slicknav_row{display:block}
.slicknav_nav a{display:block}
.slicknav_nav .slicknav_item a,.slicknav_nav .slicknav_parent-link a{display:inline}
.slicknav_brand{float:left}
.slicknav_menu:before,.slicknav_menu:after{content:" ";display:table}
.slicknav_menu:after{clear:both}
.slicknav_menu{*zoom:1;font-size:16px;box-sizing:border-box}
.slicknav_menu *{box-sizing:border-box}
.slicknav_btn{margin:5px 5px 6px;text-decoration:none;text-shadow:0 1px 1px rgba(255,255,255,0.75);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#222}
.slicknav_menu .slicknav_menutxt{color:#FFF;font-weight:700;text-shadow:0 1px 3px #000}
.slicknav_menu .slicknav_icon-bar{background-color:#f5f5f5}
.slicknav_menu{background:#50136c;padding:5px}
.slicknav_nav{color:#fff;margin:0;padding:0;font-size:.875em}
.slicknav_nav,.slicknav_nav ul{list-style:none;overflow:hidden}
.slicknav_nav ul{padding:0;margin:0 0 0 20px}
.slicknav_nav .slicknav_row{padding:5px 10px;margin:2px 5px}
.slicknav_nav a{padding:5px 10px;margin:2px 5px;text-decoration:none;color:#fff}
.slicknav_nav .slicknav_item a,.slicknav_nav .slicknav_parent-link a{padding:0;margin:0}
.slicknav_nav .slicknav_row:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#ccc;color:#fff}
.slicknav_nav a:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#ccc;color:#222}
.slicknav_nav .slicknav_txtnode{margin-left:15px}
.slicknav_brand{color:#fff;font-size:18px;line-height:30px;padding:7px 12px;height:44px}
.slicknav_menu{display:none}
.ad160-right{position:absolute;right:-170px;top:100px}
.adresponsive970{width:970px;margin:0 auto 5px}
@media only screen and (max-width: 1697px) {
.header-social{display:none}
}
@media only screen and (max-width: 1565px) {
.header-search{display:none}
}
@media only screen and (max-width: 1353px) {
.blog_header{display:none}
.menu{display:none}
.slicknav_menu{display:block}
#header{position:relative}
}
@media only screen and (max-width: 1376px) {
.ad160-right{display:none}
}
@media only screen and (max-width: 970px) {
.container{width:100%}
.thegame{min-height:0}
article.blog img{max-width:100%;height:auto}
.adresponsive970{width:100%}
}
@media only screen and (max-width: 1014px) {
.vote{float:left}
}